/** 
 * main stylsheet file for generic html template
 **/
body {
  background:url('images/bodybg.gif') repeat-x top #fff;
  padding-top:7px;
  font-family:Trebuchet MS, Arial, sans-serif;
  margin:0;
  font-size:14px;
}
a {
  text-decoration:none;
  color:#5abadf;
}
a.active {}
a:hover {}

#wrapper {
  width:1003px;
  margin:auto;
}

a img {
  border:none;
}

span {}
p {}

h1 {}
h2 {}
h3 {}
h4 {}
h5 {}

h1,
h2,
h3,
h4,
h5 {
  color:#5abadf;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
  color:#5abadf;
}

table {}
tbody {}
th {}
tr {}
tr.odd {}
tr.even {}
td {}

.clearer {
  clear:both;
}
.fleft {
  float:left;
  margin-right:5px;
  margin-bottom:5px;
}
.fright {
  float:right;
  margin-left:5px;
  margin-bottom:5px;
}

/** HEADER **/
#header {}
#logo {}
#logo a {}

#header_right {}
#headerimg {
  padding-top:5px;
}
#nav-arrow {
  padding-top:0px;
}

/** NAV **/
#nav {
  background:url('images/navbg.gif') no-repeat top;
  height:54px;
}
#nav ul {
  margin:0;
  padding:0;
}
#nav ul li {
  list-style:none;
  padding:0;
  margin:0;
  background:url('images/navseparator.gif') no-repeat right center transparent;
  padding:15px 36px;
  float:left;
}
#nav ul li.item-last {
  background:none;
}
#nav ul li a {
  font-style:italic;
  color:#58585a;
}
#nav ul li.item-last a {}
/** nav dropdown **/
#nav ul ul li {}
#nav ul ul li a {}


/** MAIN **/
#main {
  position:relative;
  z-index:2;
}
#maintop {
  background:url('images/maincontenttop.png') no-repeat top center transparent;
  height:15px;
  font-size:0;
  line-height:0;
}
#mainbot {
  background:url('images/maincontentbot.png') no-repeat top center transparent;
  clear:both;
  height:20px;
  font-size:0;
  line-height:0;
}
#mainmid {
  background:url('images/maincontentmid-single.png') center transparent;
}
body.withsidebar #mainmid {
  background:url('images/maincontentmid.png') center transparent;
}
#main_content {
  padding-left:76px;
  padding-right:76px;
  padding-bottom:40px;
  color:#767778;
}
body.withsidebar #main_content {
  width:566px;
  float:right;
  padding-left:46px;
  padding-right:46px;
}
#main_content h1.title {
  color:#5abadf;
  text-transform:lowercase;
  margin:0;
  padding-top:15px;
}
body.withsidebar #main_content h1.title {
  margin:15px 0px;
}

#main_content span.highlight {
  width:100px;
  color:#5abadf;
  font-weight:bolder;
}

/** SIDEBAR **/
#sidebar_left {
  width:234px;
  float:left;
  padding-left:40px;
  color:#767778;
}
#sidebar_left .sideblock {}
.sideblock h2.title {
  color:#58585a;
  text-transform:lowercase;
}
.sideblock a {}
.sideblock .post-item {
  padding-bottom:20px;
}
.sideblock .post-item p {
  margin:0;  
}

/** FOOTER **/
#footer {
  height:323px;
  background:#efeff0;
  margin-top:-32px;
  z-index:1;
  position:relative;
  color:#767778;
}
#footer_container {
  width:1003px;
  margin:auto;
  padding-top:50px;
}
#footer_content {
  float: right;
  font-size: 12px;
  text-align:right;
  /*width: 600px;*/
  width:700px;
}
#footer_content a {
  color:#767778;
  font-style:italic;
}
#footer_links {
  float:left;
  width:200px;
}

/** CONTACT US **/
#contact_container {
  margin-top:20px;
}
#contact_container h3 {
  margin:0;
}
#contact_container {
  background:url('images/separator.gif') repeat-y 410px center;
}
#contactform .field {
  padding-bottom:10px;
}
#contactform .field label {
  clear: both;
  display: block;
  float: left;
  width: 181px;
}
#contactform input.text {
  background: none repeat scroll 0 0 #F6F5F5;
  border: 1px solid #989998;
  float: left;
  height: 23px;
  width: 232px;
}
#contactform textarea {
  background: #f6f5f5;
  border:1px solid #989998;
  width:232px;
  height:50px;
}